Subject: Free for Postcard!!

From: "Pat Majeski" <[email-masked]>
Date: 20 Jul 1996 13:07:25 GMT

I am on a Postcard Spree!!  I want Postcards and lots of them!!!  So I have
decided to offer a contest! I will host your Home Page free if you are
picked in a drawing of all the post cards I recieved that month. Even if
you do not want you page listed free please send out those postcards!!!

Send to:

Postcards
C/o Pat majeski
1762 Popple Road
Bad Axe, MI 48413

You'll be kept up to date on my venture on my home Page at

http://jensoft-cs.com

Thanks so much!!!!!

Pat Majeski